## golang-github-hashicorp-memberlist 0.0~git20150921.0.28424fb

=== debian/changelog ===
golang-github-hashicorp-memberlist (0.0~git20150921.0.28424fb-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Wed, 21 Oct 2015 15:39:43 -0700
