## golang-github-hashicorp-memberlist 0.0~git20160225.0.ae9a8d9

=== debian/changelog ===
golang-github-hashicorp-memberlist (0.0~git20160225.0.ae9a8d9-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * Ignore failures in tests.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 06 Mar 2016 13:58:13 +1100
