=== debian/control ===
Source: golang-github-hashicorp-memberlist
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-github-armon-go-metrics-dev,
               golang-github-hashicorp-go-msgpack-dev,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/hashicorp/memberlist
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-memberlist.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-hashicorp-memberlist.git
XS-Go-Import-Path: github.com/hashicorp/memberlist

Package: golang-github-hashicorp-memberlist-dev
Architecture: all
Depends: golang-github-armon-go-metrics-dev,
         golang-github-hashicorp-go-msgpack-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Golang package for gossip based membership and failure detection
 memberlist is a Go library that manages cluster membership and member failure
 detection using a gossip based protocol.
 .
 The use cases for such a library are far-reaching: all distributed systems
 require membership, and memberlist is a re-usable solution to managing cluster
 membership and node failure detection.
 .
 memberlist is eventually consistent but converges quickly on average. The speed
 at which it converges can be heavily tuned via various knobs on the protocol.
 Node failures are detected and network partitions are partially tolerated by
 attempting to communicate to potentially dead nodes through multiple routes.
 This package contains the source.
