## golang-github-hashicorp-memberlist 0.0~git20160329.0.88ac4de

=== debian/changelog ===
golang-github-hashicorp-memberlist (0.0~git20160329.0.88ac4de-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 08 Aug 2017 16:44:20 +0300

golang-github-hashicorp-memberlist (0.0~git20160329.0.88ac4de-1) unstable; urgency=medium

  * Team upload
  * New upstream snapshot (Closes: #822930)
  * Add new dependencies and update to standards version 3.9.8
  * Add d/watch file

 -- Tim Potter <tpot@hpe.com>  Fri, 06 May 2016 11:43:45 +1000
