=== debian/control ===
--- 
+++ 
@@ -2,22 +2,26 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>
+Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9),
                dh-golang,
+               golang-dns-dev,
                golang-github-armon-go-metrics-dev,
                golang-github-hashicorp-go-msgpack-dev,
-               golang-go
-Standards-Version: 3.9.6
+               golang-github-hashicorp-go-multierror-dev,
+               golang-any
+Standards-Version: 3.9.8
 Homepage: https://github.com/hashicorp/memberlist
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-memberlist.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-hashicorp-memberlist.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hashicorp-memberlist.git
 XS-Go-Import-Path: github.com/hashicorp/memberlist
 
 Package: golang-github-hashicorp-memberlist-dev
 Architecture: all
-Depends: golang-github-armon-go-metrics-dev,
+Depends: golang-dns-dev,
+         golang-github-armon-go-metrics-dev,
          golang-github-hashicorp-go-msgpack-dev,
+         golang-github-hashicorp-go-multierror-dev,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Golang package for gossip based membership and failure detection
