=== debian/watch ===
version=3
 https://github.com/hashicorp/memberlist/releases \
 .*/v?(\d[\d\.]*)\.tar\.gz
