## golang-github-hashicorp-memberlist 0.1.0

=== debian/changelog ===
golang-github-hashicorp-memberlist (0.1.0-2) unstable; urgency=medium

  * Re-upload after the package was removed accidentally.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 28 Oct 2017 13:14:02 +0200

golang-github-hashicorp-memberlist (0.1.0-1) unstable; urgency=medium

  * Team upload.
  * Update debian/watch.
  * New upstream release.
  * Vendor trivial dependency github.com/sean-/seed.
  * Add new dependency on go-sockaddr.
  * debian/control: Update Standards-Version (no changes).
  * debian/control: Mark package as autopkgtest-able.
  * debian/copyright: Format uses insecure http protocol instead of
    https
  * Stop ignoring test failures.
  * Fix (or skip) failing tests.
  * Automatic packaging fixes by cme and pkg-go-common-fixes.

 -- Martín Ferrari <tincho@debian.org>  Mon, 23 Oct 2017 05:53:12 +0000
