=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: golang-github-hashicorp-memberlist
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders: Tianon Gravi <tianon@debian.org>,
+           Tim Potter <tpot@hpe.com>,
 Section: devel
-Priority: extra
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
+Testsuite: autopkgtest-pkg-go
+Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-golang,
+               golang-any,
                golang-dns-dev,
                golang-github-armon-go-metrics-dev,
                golang-github-hashicorp-go-msgpack-dev,
                golang-github-hashicorp-go-multierror-dev,
-               golang-any
-Standards-Version: 3.9.8
-Homepage: https://github.com/hashicorp/memberlist
+               golang-github-hashicorp-go-sockaddr-dev,
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-memberlist.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hashicorp-memberlist.git
+Homepage: https://github.com/hashicorp/memberlist
 XS-Go-Import-Path: github.com/hashicorp/memberlist
 
 Package: golang-github-hashicorp-memberlist-dev
@@ -22,8 +25,9 @@
          golang-github-armon-go-metrics-dev,
          golang-github-hashicorp-go-msgpack-dev,
          golang-github-hashicorp-go-multierror-dev,
+         golang-github-hashicorp-go-sockaddr-dev,
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: Golang package for gossip based membership and failure detection
  memberlist is a Go library that manages cluster membership and member failure
  detection using a gossip based protocol.
