## golang-github-hashicorp-memberlist 0.1.0%2Bgit20180209.2288bf30

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                dh-golang,
                golang-any,
                golang-dns-dev,
@@ -13,9 +13,9 @@
                golang-github-hashicorp-go-msgpack-dev,
                golang-github-hashicorp-go-multierror-dev,
                golang-github-hashicorp-go-sockaddr-dev,
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-memberlist.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hashicorp-memberlist.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-memberlist
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-memberlist.git
 Homepage: https://github.com/hashicorp/memberlist
 XS-Go-Import-Path: github.com/hashicorp/memberlist
