## golang-github-hashicorp-memberlist 0.1.0+git20180209.2288bf30

=== debian/changelog ===
golang-github-hashicorp-memberlist (0.1.0+git20180209.2288bf30-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream snapshot.
  * Standards-Version: 4.1.4
  * debhelper & compat to version 11

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 26 Jun 2018 16:58:36 +1000
