## golang-github-hashicorp-memberlist 0.1.5

=== debian/changelog ===
golang-github-hashicorp-memberlist (0.1.5-2) unstable; urgency=medium

  * New patch to disable failing test.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 27 Sep 2019 11:26:42 +1000

golang-github-hashicorp-memberlist (0.1.5-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.0.
  * DH & compat to version 12.
  * Added myself to Uploaders.
  * (Build-)Depends:
    + golang-github-google-btree-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 26 Sep 2019 22:28:30 +1000
