=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>,
            Tim Potter <tpot@hpe.com>,
+           Dmitry Smirnov <onlyjob@debian.org>,
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Standards-Version: 4.4.0
+Build-Depends: debhelper (>= 12~),
                dh-golang,
                golang-any,
                golang-dns-dev,
                golang-github-armon-go-metrics-dev,
+               golang-github-google-btree-dev,
                golang-github-hashicorp-go-msgpack-dev,
                golang-github-hashicorp-go-multierror-dev,
                golang-github-hashicorp-go-sockaddr-dev,
-Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-memberlist
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-memberlist.git
 Homepage: https://github.com/hashicorp/memberlist
@@ -23,6 +25,7 @@
 Architecture: all
 Depends: golang-dns-dev,
          golang-github-armon-go-metrics-dev,
+         golang-github-google-btree-dev,
          golang-github-hashicorp-go-msgpack-dev,
          golang-github-hashicorp-go-multierror-dev,
          golang-github-hashicorp-go-sockaddr-dev,
