## golang-github-hashicorp-memberlist 0.1.7

=== debian/changelog ===
golang-github-hashicorp-memberlist (0.1.7-1ubuntu1) groovy; urgency=medium

  * d/p/fix-TestMemberlist_SendTo.patch: due to a timing issue this test fails
    in Ubuntu autopkgtest infrastructure. Wait more time to let messages
    arrive before checking for them.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 09 Jul 2020 11:29:42 -0300

golang-github-hashicorp-memberlist (0.1.7-1) unstable; urgency=medium

  * New upstream release.
  * Rules-Requires-Root: no.
  * Standards-Version: 4.5.0.
  * (Build-)Depends:
    = golang-github-hashicorp-go-msgpack-dev (>= 0.5.5~)
    = golang-github-miekg-dns-dev (>= 1.1.26~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 29 Feb 2020 00:57:13 +1100
