## golang-github-hashicorp-memberlist 0.2.2

=== debian/changelog ===
golang-github-hashicorp-memberlist (0.2.2-2) unstable; urgency=medium

  * Team upload.
  * Apply patch to fix timing issue in TestMemberlist_SendTo (Closes: #982665)
      Thanks to Lucas Kanashiro
  * Add patch to skip TestMemberList_Ping because it ramdonly fails
      (Closes: #941208)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 18 Aug 2021 17:50:47 +0200

golang-github-hashicorp-memberlist (0.2.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields.

  [ Dmitry Smirnov ]
  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 06 Oct 2020 20:24:39 +1100
