=== debian/control ===
--- 
+++ 
@@ -6,31 +6,32 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Standards-Version: 4.4.0
-Build-Depends: debhelper (>= 12~),
+Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-dns-dev,
                golang-github-armon-go-metrics-dev,
                golang-github-google-btree-dev,
-               golang-github-hashicorp-go-msgpack-dev,
+               golang-github-hashicorp-go-msgpack-dev (>= 0.5.5~),
                golang-github-hashicorp-go-multierror-dev,
                golang-github-hashicorp-go-sockaddr-dev,
+               golang-github-miekg-dns-dev (>= 1.1.26~),
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-memberlist
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-memberlist.git
 Homepage: https://github.com/hashicorp/memberlist
 XS-Go-Import-Path: github.com/hashicorp/memberlist
+Rules-Requires-Root: no
 
 Package: golang-github-hashicorp-memberlist-dev
 Architecture: all
-Depends: golang-dns-dev,
+Depends: ${misc:Depends},
          golang-github-armon-go-metrics-dev,
          golang-github-google-btree-dev,
-         golang-github-hashicorp-go-msgpack-dev,
+         golang-github-hashicorp-go-msgpack-dev (>= 0.5.5~),
          golang-github-hashicorp-go-multierror-dev,
          golang-github-hashicorp-go-sockaddr-dev,
-         ${misc:Depends},
-         ${shlibs:Depends},
+         golang-github-miekg-dns-dev (>= 1.1.26~),
 Description: Golang package for gossip based membership and failure detection
  memberlist is a Go library that manages cluster membership and member failure
  detection using a gossip based protocol.
