## golang-github-hashicorp-memberlist 0.3.2

=== debian/changelog ===
golang-github-hashicorp-memberlist (0.3.2-2) unstable; urgency=medium

  * Team upload
  * Add new test--fix_TestRandomOffset.patch

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 20 Jul 2023 20:09:10 +0000

golang-github-hashicorp-memberlist (0.3.2-1) unstable; urgency=medium

  * Team upload.

  [ Daniel Swarbrick ]
  * New upstream release
  * Drop obsolete patch fix-TestMemberlist_SendTo.patch
  * Replace dh-golang with dh-sequence-golang
  * Bump debhelper-compat version to 13
  * d/gbp.conf: update to current team standards
  * d/control:
    - update Maintainer email address
    - change Section to golang
    - add Multi-Arch: foreign

  [ Tianon Gravi ]
  * Remove self from Uploaders

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 19 Jul 2023 14:14:58 +0000
