=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: golang-github-hashicorp-memberlist
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>,
-           Tim Potter <tpot@hpe.com>,
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Tim Potter <tpot@hpe.com>,
            Dmitry Smirnov <onlyjob@debian.org>,
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 12),
-               dh-golang,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-golang,
                golang-any,
                golang-dns-dev,
                golang-github-armon-go-metrics-dev,
@@ -25,13 +24,14 @@
 
 Package: golang-github-hashicorp-memberlist-dev
 Architecture: all
-Depends: ${misc:Depends},
-         golang-github-armon-go-metrics-dev,
+Multi-Arch: foreign
+Depends: golang-github-armon-go-metrics-dev,
          golang-github-google-btree-dev,
          golang-github-hashicorp-go-msgpack-dev (>= 0.5.5~),
          golang-github-hashicorp-go-multierror-dev,
          golang-github-hashicorp-go-sockaddr-dev,
          golang-github-miekg-dns-dev (>= 1.1.26~),
+         ${misc:Depends},
 Description: Golang package for gossip based membership and failure detection
  memberlist is a Go library that manages cluster membership and member failure
  detection using a gossip based protocol.
