## golang-github-hashicorp-memberlist 0.4.0

=== debian/changelog ===
golang-github-hashicorp-memberlist (0.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Convert patches to gbp-pq format
  * debian/control:
    - Add missing golang-github-stretchr-testify-dev build-dep
    - Bump Standards-Version to 4.6.2 (no changes)
    - Drop superfluous dependency version constraints
    - Drop superfluous golang-dns-dev virtual build-dep

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 23 Jul 2023 14:14:03 +0000
