## golang-github-hashicorp-memberlist 0.5.0

=== debian/changelog ===
golang-github-hashicorp-memberlist (0.5.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Refresh patches

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 27 Jul 2023 13:05:06 +0000
