=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-dns-dev,
                golang-github-armon-go-metrics-dev,
                golang-github-google-btree-dev,
-               golang-github-hashicorp-go-msgpack-dev (>= 0.5.5~),
+               golang-github-hashicorp-go-msgpack-dev,
                golang-github-hashicorp-go-multierror-dev,
                golang-github-hashicorp-go-sockaddr-dev,
-               golang-github-miekg-dns-dev (>= 1.1.26~),
+               golang-github-miekg-dns-dev,
+               golang-github-stretchr-testify-dev,
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-memberlist
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-memberlist.git
 Homepage: https://github.com/hashicorp/memberlist
@@ -27,10 +27,10 @@
 Multi-Arch: foreign
 Depends: golang-github-armon-go-metrics-dev,
          golang-github-google-btree-dev,
-         golang-github-hashicorp-go-msgpack-dev (>= 0.5.5~),
+         golang-github-hashicorp-go-msgpack-dev,
          golang-github-hashicorp-go-multierror-dev,
          golang-github-hashicorp-go-sockaddr-dev,
-         golang-github-miekg-dns-dev (>= 1.1.26~),
+         golang-github-miekg-dns-dev,
          ${misc:Depends},
 Description: Golang package for gossip based membership and failure detection
  memberlist is a Go library that manages cluster membership and member failure
